<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME Hjälp</string>
	<key>About APPLICATIONNAME</key>
	<string>Om APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Verklig storlek</string>
	<key>Align Left</key>
	<string>Vänsterjustera</string>
	<key>Align Right</key>
	<string>Högerjustera</string>
	<key>Allow Hyphenation</key>
	<string>Tillåt avstavning</string>
	<key>Arrange in Front</key>
	<string>Ordna överst</string>
	<key>Attach Files…</key>
	<string>Bifoga filer…</string>
	<key>Baseline</key>
	<string>Baslinje</string>
	<key>Bigger</key>
	<string>Större</string>
	<key>Bold</key>
	<string>Fet</string>
	<key>Bring All to Front</key>
	<string>Lägg alla överst</string>
	<key>Capitalize</key>
	<string>Börja med stor bokstav</string>
	<key>Center</key>
	<string>Centrera</string>
	<key>Character Shape</key>
	<string>Teckenform</string>
	<key>Check Document Now</key>
	<string>Kontrollera dokument nu</string>
	<key>Check Grammar With Spelling</key>
	<string>Kontrollera grammatik tillsammans med stavning</string>
	<key>Check Spelling While Typing</key>
	<string>Kontrollera stavning medan jag skriver</string>
	<key>Check for Updates…</key>
	<string>Leta efter uppdateringar…</string>
	<key>Clear Menu</key>
	<string>Rensa menyn</string>
	<key>Close</key>
	<string>Stäng</string>
	<key>Close All</key>
	<string>Stäng alla</string>
	<key>Complete</key>
	<string>Komplettera</string>
	<key>Copy</key>
	<string>Kopiera</string>
	<key>Copy Ruler</key>
	<string>Kopiera linjal</string>
	<key>Copy Style</key>
	<string>Kopiera stil</string>
	<key>Correct Spelling Automatically</key>
	<string>Rätta stavning automatiskt</string>
	<key>Cut</key>
	<string>Klipp ut</string>
	<key>Data Detectors</key>
	<string>Dataavkännare</string>
	<key>Delete</key>
	<string>Radera</string>
	<key>Edit</key>
	<string>Redigera</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji och symboler</string>
	<key>Enter Full Screen</key>
	<string>Helskärmsläge</string>
	<key>Export as PDF…</key>
	<string>Exportera som PDF…</string>
	<key>File</key>
	<string>Arkiv</string>
	<key>Find</key>
	<string>Sök</string>
	<key>Find Next</key>
	<string>Sök nästa</string>
	<key>Find Previous</key>
	<string>Sök föregående</string>
	<key>Find and Replace…</key>
	<string>Sök och ersätt…</string>
	<key>Find…</key>
	<string>Sök…</string>
	<key>Font</key>
	<string>Typsnitt</string>
	<key>Format</key>
	<string>Format</string>
	<key>Help</key>
	<string>Hjälp</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Göm APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Göm övriga</string>
	<key>Insert</key>
	<string>Infoga</string>
	<key>Italic</key>
	<string>Kursiv</string>
	<key>Jump to Selection</key>
	<string>Gå till markering</string>
	<key>Justify</key>
	<string>Marginaljustera</string>
	<key>Kern</key>
	<string>Teckenmellanrum</string>
	<key>Ligatures</key>
	<string>Ligaturer</string>
	<key>Line Break</key>
	<string>Radbrytning</string>
	<key>Link…</key>
	<string>Länk…</string>
	<key>List…</key>
	<string>Lista…</string>
	<key>Log</key>
	<string>Loggfil</string>
	<key>Loosen</key>
	<string>Öka</string>
	<key>Lower</key>
	<string>Sänk</string>
	<key>Make Lower Case</key>
	<string>Små bokstäver</string>
	<key>Make Rich Text</key>
	<string>Gör till formaterad text</string>
	<key>Make Upper Case</key>
	<string>Stora bokstäver</string>
	<key>Make Vertical Layout</key>
	<string>Gör till vertikal layout</string>
	<key>Minimize</key>
	<string>Minimera</string>
	<key>Minimize All</key>
	<string>Minimera alla</string>
	<key>New</key>
	<string>Nytt</string>
	<key>New Document</key>
	<string>Nytt dokument</string>
	<key>Open Recent</key>
	<string>Öppna senaste</string>
	<key>Open…</key>
	<string>Öppna…</string>
	<key>Outline</key>
	<string>Konturerad</string>
	<key>Page Break</key>
	<string>Sidobrytning</string>
	<key>Page Setup…</key>
	<string>Utskriftsformat…</string>
	<key>Paragraph</key>
	<string>Stycke</string>
	<key>Paragraph Break</key>
	<string>Styckebrytning</string>
	<key>Paste</key>
	<string>Klistra in</string>
	<key>Paste Ruler</key>
	<string>Klistra in linjal</string>
	<key>Paste Style</key>
	<string>Klistra in stil</string>
	<key>Paste and Match Style</key>
	<string>Klistra in och matcha stilen</string>
	<key>Preferences…</key>
	<string>Inställningar…</string>
	<key>Prevent Editing</key>
	<string>Slå på skrivskydd</string>
	<key>Print…</key>
	<string>Skriv ut…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Avsluta APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Avsluta och bibehåll fönster</string>
	<key>Raise</key>
	<string>Höj</string>
	<key>Redo</key>
	<string>Gör om</string>
	<key>Revert to Saved</key>
	<string>Återgå till sparat</string>
	<key>Save</key>
	<string>Spara</string>
	<key>Save All</key>
	<string>Spara alla</string>
	<key>Save As…</key>
	<string>Spara som…</string>
	<key>Select All</key>
	<string>Markera allt</string>
	<key>Select Line...</key>
	<string>Välj rad...</string>
	<key>Selection</key>
	<string>Markering</string>
	<key>Services</key>
	<string>Tjänster</string>
	<key>Show All</key>
	<string>Visa alla</string>
	<key>Show Colors</key>
	<string>Visa färger</string>
	<key>Show Fonts</key>
	<string>Visa typsnitt</string>
	<key>Show Properties</key>
	<string>Visa egenskaper</string>
	<key>Show Ruler</key>
	<string>Visa linjal</string>
	<key>Show Spelling and Grammar</key>
	<string>Visa stavning och grammatik</string>
	<key>Show Substitutions</key>
	<string>Visa ersättningar</string>
	<key>Smaller</key>
	<string>Mindre</string>
	<key>Smart Copy/Paste</key>
	<string>Smart kopiering/inklistring</string>
	<key>Smart Dashes</key>
	<string>Smarta streck</string>
	<key>Smart Links</key>
	<string>Smarta länkar</string>
	<key>Smart Quotes</key>
	<string>Smarta citationstecken</string>
	<key>Spacing...</key>
	<string>Teckenavstånd...</string>
	<key>Speech</key>
	<string>Talsyntes</string>
	<key>Spelling and Grammar</key>
	<string>Stavning och grammatik</string>
	<key>Start Dictation…</key>
	<string>Börja diktera…</string>
	<key>Start Speaking</key>
	<string>Börja tala</string>
	<key>Stop Speaking</key>
	<string>Sluta tala</string>
	<key>Styles...</key>
	<string>Stilar...</string>
	<key>Subscript</key>
	<string>Nedsänkt</string>
	<key>Substitutions</key>
	<string>Ersättningar</string>
	<key>Superscript</key>
	<string>Upphöjd</string>
	<key>Table…</key>
	<string>Tabell…</string>
	<key>Text</key>
	<string>Text</string>
	<key>Text Replacement</key>
	<string>Textersättning</string>
	<key>Tighten</key>
	<string>Minska</string>
	<key>Traditional Form</key>
	<string>Traditionellt format</string>
	<key>Transformations</key>
	<string>Skiftläge</string>
	<key>Underline</key>
	<string>Understruken</string>
	<key>Undo</key>
	<string>Ångra</string>
	<key>Use All</key>
	<string>Alla</string>
	<key>Use Default</key>
	<string>Använd förval</string>
	<key>Use Selection for Find</key>
	<string>Använd markering för sökning</string>
	<key>View</key>
	<string>Innehåll</string>
	<key>Window</key>
	<string>Fönster</string>
	<key>Wrap to Page</key>
	<string>Anpassa texten till sidan</string>
	<key>Writing Direction</key>
	<string>Skrivriktning</string>
	<key>Zoom</key>
	<string>Zooma</string>
	<key>Zoom All</key>
	<string>Zooma alla</string>
	<key>Zoom In</key>
	<string>Zooma in</string>
	<key>Zoom Out</key>
	<string>Zooma ut</string>
	<key>\tDefault</key>
	<string>\tFörval</string>
	<key>\tLeft to Right</key>
	<string>\tVänster till höger</string>
	<key>\tRight to Left</key>
	<string>\tHöger till vänster</string>
</dict>
</plist>
